﻿.wrapper {
    height: 200px;
}

table {
    position: relative;
    overflow: hidden;
    display: table;
    width: 100%;
    height: 50%;
}

tr {
    display: table-row;
    height: 70px;
}

td {
    position: relative;
    overflow: hidden;
    display: table-cell;
}

.cell-wrap {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.SearchListBox{
    width:inherit;
    background-color:red;
    color:red;  
}